* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.je-782_m:after { display: table; content: ''; clear: both; }

.gyij-290_wyv { clear: both; }

.upd-681_uz { width: 1000px; margin: 0 auto; }


.kpi_415-bkbg
{
	display: block;
}

.kpi_415-bkbg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.upd-681_uz
{
	margin-top: 70px;
}

.vedgo_109__vexn 
{
	display: table;
	position: relative;
}



.edgyk-447_rga
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.edgyk-447_rga > a
{
	display: block;
	float: left;
}

.edgyk-447_rga > a.rebjf_600-bkhc
{
	margin-right: 10px;
}

.edgyk-447_rga > a.cvub_460__ncft
{
	margin-right: 10px;
}


.edgyk-447_rga > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.edgyk-447_rga > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.edgyk-447_rga > a.rebjf_600-bkhc > div > span
{
	background-image: url(../images/FB.png);
}

.edgyk-447_rga > a.cvub_460__ncft > div > span
{
	background-image: url(../images/X.png);
}

.edgyk-447_rga > span.pb_393__ojkqr
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.btcdw_290__c 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.md_820-afr { background-color: #171717; }

.md_820-afr .dmdwa-343_av 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.md_820-afr .ivkj_353-ci { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.md_820-afr .ivkj_353-ci > .dn_111-ir
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ivkj_353-ci .fdau_851-qlige
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.wf_889__cyfbi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.wf_889__cyfbi > .li-952_ccd 
{
	float: right;
}


.wf_889__cyfbi > .li-952_ccd > .h_981__d
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.wf_889__cyfbi > .li-952_ccd > .h_981__d.active > .hinqd_33-cje
{
	visibility: visible;
}

.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li
{
	display: block;
}

.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li > a > .ivj_282-mtyjg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li > a > .ivj_282-mtyjg > .qjv-139_ihhgj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li > a:hover > .ivj_282-mtyjg > .qjv-139_ihhgj
{
	 
}

.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li > a > .ivj_282-mtyjg > .qjv-139_ihhgj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li > a > .yjawi_584-xaz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li > a:hover > .yjawi_584-xaz
{
	text-decoration: underline;
}




.li-952_ccd > .h_981__d > .bhgz_167-ijh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.li-952_ccd > .h_981__d.active > .bhgz_167-ijh
{
	background: #f5f5f5;
}


.li-952_ccd > .h_981__d > .bhgz_167-ijh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.wf_889__cyfbi .ela-571_d
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.wf_889__cyfbi .ela-571_d > span
{
	display: inline-block;
	color: #f5f5f5;
}


.wf_889__cyfbi .h_981__d.active .ela-571_d > span
{
	color: #171717;
}



.wf_889__cyfbi .ztio-658_gbad
{
	height: 24px;
	width: 34px;
}

.wf_889__cyfbi .ztio-658_gbad > .comqj_365__ee
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.wf_889__cyfbi .h_981__d.active .ztio-658_gbad > .comqj_365__ee
{
	border:1px solid #171717;
}

.wf_889__cyfbi .ztio-658_gbad > .comqj_365__ee > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.i_119-sebei 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.i_119-sebei > .q_56__iegf
{
	display: table;
	margin-top: 70px;
}



.i_119-sebei > .q_56__iegf > *
{
	display: table-cell;
	vertical-align: middle;
}

.i_119-sebei > .q_56__iegf > .tpuaa_695__pamyl
{
	width: 440px;
	max-width: 440px;
}

.i_119-sebei > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.i_119-sebei > h1 .cabq_459-drl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.i_119-sebei > .c_377-m
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.tpuaa_695__pamyl > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.tpuaa_695__pamyl > .ld-234_gfem
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ld-234_gfem.fihh_300-oxahg
{
	margin-right: 100px;
}


.ld-234_gfem > h3.ejvgx_802-bjch
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ld-234_gfem.fihh_300-oxahg > h3.ejvgx_802-bjch
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.tpuaa_695__pamyl > .ld-234_gfem .esj-610_tk
{
	
}


.ld-234_gfem .c-692_c
{
	display: none;
}


.ld-234_gfem .esj-610_tk.i_727-u
{
	margin-top: 20px;
}

.ld-234_gfem .esj-610_tk .tenfb_254__jgfc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ld-234_gfem.fihh_300-oxahg .esj-610_tk .tenfb_254__jgfc
{
	font-size: 16px;
	font-weight: normal;
}



.ld-234_gfem .esj-610_tk > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ld-234_gfem.fihh_300-oxahg .esj-610_tk > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ld-234_gfem .esj-610_tk .elcd_469-rgf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ld-234_gfem.fihh_300-oxahg .esj-610_tk .elcd_469-rgf
{
	max-width: 384px;
	font-size:16px;
}

.ld-234_gfem .rx_228-admbf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ld-234_gfem.fihh_300-oxahg .rx_228-admbf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.j_485-na
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.j_485-na > .a_230-zeo
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.j_485-na > .a_230-zeo.my-105_exnp
{
	right: -10px;
	top:-10px;
}

.j_485-na > .a_230-zeo.iywza-10_eaaah
{
	top:0px;
	right: -20px;
}

.j_485-na > .a_230-zeo > .vi_113-fzhvn
{
	display: table-cell;
	vertical-align: middle;
}


.j_485-na > .a_230-zeo .vzwrd-908_dhkgi
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.j_485-na > .a_230-zeo .pyhc-740_aeaes
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.pp_67-w > .j_485-na > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.i_119-sebei > .q_56__iegf > .i_6__amg
{
	width: 280px;
}


.i_6__amg > .xxg-416_l
{
    font-size: 16px;
    line-height: 180%;
}


.i_6__amg > .xxg-416_l > b, .i_6__amg > .xxg-416_l > h2, .i_6__amg > .xxg-416_l > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.i_6__amg > .xxg-416_l > ol
{
	padding-left: 20px;
}


main
{
	
}


.skv_223-dnzoe
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.di-62_ww
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.di-62_ww > li
{
	display: inline-block;
}

.di-62_ww > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.di-62_ww > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.di-62_ww > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.di-62_ww > li.active > a
{
	color: #545454;
}




.s_293__bvuv 
{ 
	margin-bottom: 50px; 

}



.s_293__bvuv > .flca-192_fg
{
	 padding: 30px;
	overflow: hidden;
}


.s_293__bvuv > .flca-192_fg:after { display: table; content: ''; clear: both; }




.s_293__bvuv h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.s_293__bvuv h1 .cabq_459-drl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.s_293__bvuv h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.s_293__bvuv h2:first-child
{
	padding-top: 0px;
}

.s_293__bvuv .flca-192_fg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.s_293__bvuv .flca-192_fg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.s_293__bvuv h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.s_293__bvuv h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.s_293__bvuv h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.s_293__bvuv h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.flca-192_fg ul { margin-top: 12px; }


.flca-192_fg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.flca-192_fg ul.clear > li, .flca-192_fg ol.clear > li 
{
	clear: both;
}

.flca-192_fg ul.clear > li:after, .flca-192_fg ol.clear > li:after { display: block; content: ''; clear: both; }


.flca-192_fg ul.prq_565__vghcq
{
	margin-top: 0px !important;
}

.flca-192_fg ul.prq_565__vghcq > li 
{
	margin-left: 0px !important;
}

.flca-192_fg ol { margin-left: 20px; margin-top: 12px; }

.flca-192_fg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.flca-192_fg ul.list-recomend
{
	
}

.flca-192_fg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.flca-192_fg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.flca-192_fg ul.list-recomend > li .dscr_img .date, .flca-192_fg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.flca-192_fg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.flca-192_fg .rbgu_299__gyohc > .fldma_911__ief
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.flca-192_fg .rbgu_299__gyohc > .bhw-198_y
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.s_293__bvuv > .flca-192_fg.skv_223-dnzoe.u-16_zt 
{
	margin-bottom: 50px;
}


.s_293__bvuv > .flca-192_fg.skv_223-dnzoe.u-16_zt h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.u-16_zt table.tli_939-vn th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.u-16_zt table.tli_939-vn tfoot td b
{
	text-align: center;
}


.u-16_zt table.tli_939-vn td
{
	width: 50%;
}


.s_293__bvuv table { border-collapse: separate; border-spacing: 3px; }

.s_293__bvuv td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.s_293__bvuv th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.tli_939-vn
{
	width: 100%;
}

table.tli_939-vn td
{
	padding: 0;
}

table.tli_939-vn a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.tli_939-vn a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.bcfd_331__qcx
{
	width: 100%;
}


table.bcfd_331__qcx th
{
	text-align: left;
	font-weight: bold;
}

table.bcfd_331__qcx th.kircf_786-ng
{
	max-width: 200px;
}
table.bcfd_331__qcx th.yzfpw-10_nt
{
	max-width: 100px;
}
table.bcfd_331__qcx th.jtzl_427-mvbe
{
	
}

table.bcfd_331__qcx td
{
	padding: 5px 10px;
}

table.bcfd_331__qcx tr.dhbmg_805__ohlv td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.bcfd_331__qcx tr.dhbmg_805__ohlv td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.bcfd_331__qcx tr.dhbmg_805__ohlv td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.bcfd_331__qcx tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.bcfd_331__qcx td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.zqaw-574_thua.dn_40__ptjpu
{ 
	margin-bottom: 50px; 

}


.zqaw-574_thua.dn_40__ptjpu h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.e-852_g
{
	padding: 30px;
}


.zqaw-574_thua ul
{
	display: block;
}

.zqaw-574_thua ul.prq_565__vghcq > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.zqaw-574_thua ul.prq_565__vghcq > li:after
{ display: table; content: ''; clear: both; }



.zqaw-574_thua ul.prq_565__vghcq > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.zqaw-574_thua ul.prq_565__vghcq > li:not(:last-child)
{
	padding-top: 30px;
}


.zqaw-574_thua ul.prq_565__vghcq > li:last-child, .zqaw-574_thua.gsbc_737-fwfh .flca-192_fg ul > li:last-child
{
	margin-bottom: 0px;
}


.zqaw-574_thua ul.prq_565__vghcq > li .afbef-15_ondgk
{
	margin-bottom: 12px;
}

.zqaw-574_thua ul.prq_565__vghcq > li .afbef-15_ondgk > i
{
	font-size: 18px;
	font-style: italic;
}

.zqaw-574_thua ul.prq_565__vghcq > li .preef_321__r
{
	float: left;
}


.zqaw-574_thua ul.prq_565__vghcq > li .preef_321__r img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.zqaw-574_thua ul.prq_565__vghcq > li .emmi_680__ja
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.zqaw-574_thua ul.prq_565__vghcq > li .item_rev
{
	display: none;
}

.zqaw-574_thua .a_986__a
{
	margin-top: 20px;
	text-align: center;
}



.zqaw-574_thua .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.wa-526_ohhh.dn_40__ptjpu
{ 
	margin-bottom: 50px; 

}

.wa-526_ohhh.dn_40__ptjpu h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.wa-526_ohhh.dn_40__ptjpu ul
{
	display: table;
	width: 100%;
}

.wa-526_ohhh.dn_40__ptjpu ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.wa-526_ohhh.gsbc_737-fwfh .flca-192_fg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.wa-526_ohhh ul > li:last-child, .wa-526_ohhh.gsbc_737-fwfh .flca-192_fg ul > li:last-child
{
	margin-bottom: 0px;
}


.wa-526_ohhh ul > li .rhw-980_w
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.wa-526_ohhh ul > li .hb_499-bwhw
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.wa-526_ohhh ul > li .hb_499-bwhw > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.wa-526_ohhh ul > li .efggh-517_wmp
{
	margin-bottom: 12px;
}

.wa-526_ohhh ul > li .w_734__az
{
	color: #777777;
}



.wa-526_ohhh .wj_710__hjc
{
	margin-top: 20px;
	text-align: center;
}




.b-258_xa 
{ 
	margin-bottom: 50px;
}

.b-258_xa .tejqn_600__od:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.b-258_xa .tejqn_600__od 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.b-258_xa .tejqn_600__od img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.b-258_xa .y_41-c 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.tivbp_270-f
{
	display: block;
	line-height: 130%;

}

.tivbp_270-f > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.tivbp_270-f > div > dt
{
	display:inline-block;
}

.tivbp_270-f > div > dd
{
	display:inline;
}

.b-258_xa .ff_7-ciiab
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.b-258_xa h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.akbkg_316-q {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.akbkg_316-q > .baqgf_377__wgocj
{
	display: table;
	width: 100%;
}


.akbkg_316-q > .baqgf_377__wgocj > *
{
	display: table-cell;
	vertical-align: top;
}


.akbkg_316-q .j_485-na > img
{
	max-width: 400px;
}



.xx_543__emhu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fgufi_783-rtn
{
	display: block;
	margin-right: 40px;
}


.fgufi_783-rtn li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fgufi_783-rtn li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fgufi_783-rtn li a:hover
{
	text-decoration: underline;
}

.beef-68_dv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.beef-68_dv .jkx_518__y
{
	display: block;
	text-decoration: none;
}

.beef-68_dv .jkx_518__y .cabq_459-drl
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.beef-68_dv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.beef-68_dv .izefr_794__h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.izefr_794__h a
{
	color: #FFFFFF;
	text-decoration: none;
}

.izefr_794__h a:hover
{
	text-decoration: underline;
}



.beef-68_dv .skck_707-cd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.beef-68_dv .hzyzb-51_ght
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.qjjb-272_hra
{
	padding: 30px;
    overflow: hidden;
}


.qjjb-272_hra > .n_14__ih
{
	float: right;
	width: 50%;
}

.qjjb-272_hra > .n_14__ih > .frab_273__iicz
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.qjjb-272_hra > .n_14__ih > .frab_273__iicz > .tivbp_270-f
{
	margin-top: 20px;
}

.qjjb-272_hra > .b-261_dcogd
{
	float: left;
	width: 50%;
}

.qjjb-272_hra > .b-261_dcogd form
{
	display: block;
	width: 100%;
}

.qjjb-272_hra > .b-261_dcogd .i_713-xrfc
{
	margin-top: 20px;
}

.qjjb-272_hra > .b-261_dcogd .dqhjv-300_aolsj
{
	display: none;
}


.qjjb-272_hra > .b-261_dcogd .i_713-xrfc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.qjjb-272_hra > .b-261_dcogd .i_713-xrfc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qjjb-272_hra > .b-261_dcogd .i_713-xrfc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.qjjb-272_hra > .b-261_dcogd .i_713-xrfc .a-910_cmj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.qjjb-272_hra > .b-261_dcogd .khqgr-393_ibch
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.upd-681_uz { width: 100%; }
	
.md_820-afr { text-align: center; }
	
	
	
	
.md_820-afr .ivkj_353-ci
	{
		
		
	}

	
	

	
	
	
	.edgyk-447_rga
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.edgyk-447_rga > a
{
	
}

	
.edgyk-447_rga > a.cvub_460__ncft
{
	margin-right: 0px;
}
	
.edgyk-447_rga > a > div
{
    width: 24px;
	height: 24px;
}

.edgyk-447_rga > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.edgyk-447_rga > a.rebjf_600-bkhc > div > span
{
	
}

.edgyk-447_rga > a.cvub_460__ncft > div > span
{
	
}


.edgyk-447_rga > span.pb_393__ojkqr
{
	display: none;
}
	

	
	
	.btcdw_290__c
	{
		width: auto;
	}
	
	
	.wf_889__cyfbi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.wf_889__cyfbi > .li-952_ccd > .h_981__d:not(.active)
	{
		position: relative;
	}
	
	
		.wf_889__cyfbi > .li-952_ccd > .h_981__d.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.li-952_ccd > .h_981__d > .bhgz_167-ijh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje
	{
		
		display: none;
	}
	


.wf_889__cyfbi > .li-952_ccd > .h_981__d.active > .hinqd_33-cje
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul
{
	display: block;
	max-height:300px;
}

.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li
{
	
}
	
	
.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li:after 
{ display: table; content: ''; clear: both; }	

.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.wf_889__cyfbi > .li-952_ccd > .h_981__d > .hinqd_33-cje > ul > li > a > .yjawi_584-xaz
{
	font-size: 14px;	
}
	
	
	
.li-952_ccd > .h_981__d > .bhgz_167-ijh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.li-952_ccd > .h_981__d.active > .bhgz_167-ijh > *
{
	font-size: 16px;
}	
		
.li-952_ccd > .h_981__d:not(.active) > .bhgz_167-ijh > .ela-571_d
{
	display: none;
}
	
	
	
.wf_889__cyfbi .ztio-658_gbad
{
	width: 24px;
}

.wf_889__cyfbi .ztio-658_gbad > .comqj_365__ee
{
	width: 24px;
	height: 24px;
}
	
	
.wf_889__cyfbi .h_981__d:not(.active) .ztio-658_gbad > .comqj_365__ee
{
	margin-left: 0px;
}

.wf_889__cyfbi .h_981__d.active .ztio-658_gbad > .comqj_365__ee
{
	border:1px solid #171717;
}

.wf_889__cyfbi .ztio-658_gbad > .comqj_365__ee > img
{
	height: 24px;
}
	

.md_820-afr .ivkj_353-ci > .dn_111-ir
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ivkj_353-ci .fdau_851-qlige
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.wf_889__cyfbi.my-105_exnp
	{
		float: none;
	}
	
.wf_889__cyfbi.my-105_exnp > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.wf_889__cyfbi .afbef-15_ondgk
	{
		line-height: 18px;
	}
	
	.wf_889__cyfbi .ztio-658_gbad > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.wf_889__cyfbi .ztio-658_gbad > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.i_119-sebei {
    padding: 30px 20px;
	}
	
	.i_119-sebei > .q_56__iegf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.i_119-sebei > .q_56__iegf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.i_119-sebei > .q_56__iegf > .pp_67-w
	{
		padding-top: 10px
	}
	
	.i_119-sebei > .q_56__iegf > .tpuaa_695__pamyl
	{
		width: 100%;
		padding-top: 30px
	}
	
	.tpuaa_695__pamyl > .ld-234_gfem
	{
		margin: 20px 0px 0px 0px;
	}
	
	.pp_67-w > .j_485-na > img
	{
		max-width: none;
		width: 100%;
	}
	
	.i_119-sebei > .q_56__iegf > .i_6__amg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.upd-681_uz
	{
		margin-top: 30px;
	}
		
	.s_293__bvuv { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.s_293__bvuv h2 { padding-bottom:20px; }
	.s_293__bvuv > .flca-192_fg
	{
		padding: 20px;
	}

	.s_293__bvuv p + h2 { }
	.s_293__bvuv ul { }
	.s_293__bvuv li { }
	.s_293__bvuv table { width: 100% !important; }
	
	.s_293__bvuv img { max-width: 100% !important; }
	

	.zqaw-574_thua.dn_40__ptjpu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zqaw-574_thua.dn_40__ptjpu h2
	{
		padding-bottom: 20px;
	}
	
	.zqaw-574_thua.dn_40__ptjpu ul
	{
		display: block;
	}
	
	.zqaw-574_thua.dn_40__ptjpu ul > li
	{
		display: block;
		width: 100%;
	}
	
	.zqaw-574_thua.dn_40__ptjpu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.zqaw-574_thua ul.prq_565__vghcq > li > .preef_321__r
	{
		float: none !important;
	}
	
	.zqaw-574_thua ul.prq_565__vghcq > li > .emmi_680__ja
	{
		padding: 0px;
	}
	
	
		.wa-526_ohhh.dn_40__ptjpu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wa-526_ohhh.dn_40__ptjpu h2
	{
		padding-bottom: 20px;
	}
	
	.wa-526_ohhh.dn_40__ptjpu ul
	{
		display: block;
	}
	
	.wa-526_ohhh.dn_40__ptjpu ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.wa-526_ohhh.dn_40__ptjpu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.wa-526_ohhh.dn_40__ptjpu ul > li .emmi_680__ja
	{
		padding: 0px;
	}
	
	.e-852_g
	{
		    padding: 20px;
	}
	
	
	.b-258_xa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.b-258_xa h2
	{
		padding-bottom: 20px;
		
	}
	
	.b-258_xa .tejqn_600__od
	{
		padding: 20px;
	}
	
	.b-258_xa .tejqn_600__od img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.b-258_xa .ff_7-ciiab
	{
		padding-left: 0px;
	}
	
	
	
	
	.akbkg_316-q
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.akbkg_316-q > .baqgf_377__wgocj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.baqgf_377__wgocj > .i-369_h
	{
		display: block;
	}
	
	.baqgf_377__wgocj > .bjmr_458-kduij
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.baqgf_377__wgocj > .bjmr_458-kduij > .j_485-na
	{
		
	}
	
	
	.ld-234_gfem.fihh_300-oxahg
	{
		margin-right: 0;
	}
	
	
	.ld-234_gfem.fihh_300-oxahg .esj-610_tk > input
	{
		max-width: none;
	}
	
	.ld-234_gfem.fihh_300-oxahg .rx_228-admbf
	{
		max-width: none;
	}
	
	
	.j_485-na > .a_230-zeo.iywza-10_eaaah
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.beef-68_dv
	{
		text-align: center;
	}
	
	.fgufi_783-rtn
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fgufi_783-rtn li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fgufi_783-rtn li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.di-62_ww
	{
		margin-left: 20px !important;
		
	}
	
	.di-62_ww > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.s_293__bvuv table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.tli_939-vn a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.s_293__bvuv > .flca-192_fg.beaoh-645_jh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.flca-192_fg ul.list-recomend > li
{
	display: block;
}
	
.qjjb-272_hra > .b-261_dcogd
{
	width: 100%;
	float: none;
}
	
.qjjb-272_hra > .n_14__ih
{
	width: 100%;
	float: none;
}

.qjjb-272_hra > .n_14__ih > .frab_273__iicz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


